### Method

# Vips Image pipelinev

#### Declaration [src]

    int
    vips_image_pipelinev (
      VipsImage* image,
      VipsDemandStyle hint,
      ...
    )

#### Description [src]

Build an array and call `vips_image_pipeline_array()`.

See also

`vips_image_generate()`.

This method is not directly available to language bindings.

#### Parameters

`hint`

  Type: `VipsDemandStyle`

  Hint for this image.

`...`

  Type: ``

  `NULL`-terminated list of input images.

#### Return value

Type: `int`

No description available.